/*Kurmanci*/
body{ background:#F0F0F0 !important;font-family: 'Merriweather', sans-serif; }
.news-2-3-4 .news-card__title{
	padding: 0 10px !important;
}
.cand_tabs, .huner_tabs{
	left:2%;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6{
	font-weight:bold;
}
.sidebar-ads .ads-sample{height:252px !important; }

.feature-posts.feature-header h4{
	background: #d85217 !important;
}
.feature-posts.feature-header {
    border-bottom: 3px solid #d85217 ;
}
.related-header h3 {
    background: #d85217 ;
}
.related-header {    border-bottom: 3px solid #d85217 ; }
.tags a{color:#fff !important;}
.tags .is-dark{ background: #d85217 !important; color:#333 !important;}
.rslides.topnews-slider{height:400px !important; }
.pager2_tabs{
	height:94%;
	padding: 0px !important;
}
.news-2-3-4{
    height: 235px !important;
}
.vertical-box{
  min-height:505px !important;
  max-height:505px !important;
}
.vertical-box>figure {
  height:418px !important;
}
.iNewsTitle{ z-index:2000;position:absolute;bottom:0;left:0;
	background:rgba(6,6,6,0.6);
	width:100%;
	overflow:hidden;
	padding:0px 10px 0px 60px ;
	font-size:2.0em;
	font-weight:bold;
	color:#F4F4F4;
	line-height:65px;
	height:60px;
	text-transform:uppercase;
	vertical-align: middle;

/*
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(15%, rgba(96,96,96,0)), color-stop(24%, rgba(0,0,0,0.11)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );


background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(0,0,0,0.09)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
*/

}
.iNewsTitleRight{ z-index:2000;position:absolute;top:0;right:0;
	background:rgba(6,6,6,0.6);
	width:35%;
	overflow:hidden;
	float: right;
	text-align: center;
	padding: 15px ;
	font-size:2.4em;
	font-weight:bold;
	color:#F4F4F4;
	line-height:60px;
	height:100%;
	text-transform:uppercase;
	vertical-align: middle;

/*
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(15%, rgba(96,96,96,0)), color-stop(24%, rgba(0,0,0,0.11)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );


background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(0,0,0,0.09)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
*/

}

.iNewsTitleLeft{ z-index:2000;position:absolute;top:0;left:40px;
	background:rgba(6,6,6,0.6);
	width:35%;
	overflow:hidden;
	float: left;
	text-align: center;
	padding: 15px ;
	font-size:2.4em;
	font-weight:bold;
	color:#F4F4F4;
	line-height:60px;
	height:100%;
	text-transform:uppercase;
	vertical-align: middle;

/*
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(15%, rgba(96,96,96,0)), color-stop(24%, rgba(0,0,0,0.11)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(96,96,96,0) 15%, rgba(0,0,0,0.11) 24%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );


background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(0,0,0,0.09)), color-stop(85%, rgba(0,0,0,0.88)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.09) 9%, rgba(0,0,0,0.88) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
*/

}
.navbar-link{color:#fff ; }

.image-fix{
height:150px;
margin-bottom:0px;
}

/* ========================================== MOBILE======================= */ 
@media screen and (max-width: 769px){

.news-2-3-4{
    height: 300px !important;
}
.vertical-box{
  min-height:480px !important;
  max-height:480px !important;
}
.navbar-link{color:#000 ; }
.aboriTitle a{
	margin-height:-50px !important;
	position:absolute;
	top:78%;
	color:#FFF !important;
	text-decoration:underline;
}
.image.is-2by1 img{
 height:110%;
}
.test{
	height:30px;
}
.rslides.topnews-slider{height:250px !important; }
.pager2_tabs{
  height: 91%;
  width: 30px;
	overflow: hidden;
	padding-top: 0px !important;
}
.pager2_tabs li{
  margin-top: 7px 7px !important;
}
.pager2_tabs a{

  width: 17px !important;
  height: 17px !important;
  padding: 0;
  vertical-align: middle;
  text-align: center;
  font-size: 10px;

}
.iNewsTitle{ 
	padding:12px 60px;
	width:100%;
	font-size:1.1em;
	color:#f1f1f1;
	line-height:25px !important;
}
.post-caption{ line-height:12px !important; float:left; }	

}
.navbar.is-dark {
    background-color: #D85217 !important;
}
.main-navbar{
	margin-top:2px;
}
.news-card__title{padding: 7px;min-height: 50px !important; overflow:hidden;}
.news-card__title>h3{height:auto; color:#FFF;}
.is-disabled{
	color: #ddd !important;
	cursor: help;
}
.news-card2{padding:0px !important;height:250px;overflow:hidden}
.news-card3{padding:0px !important;height:270px;overflow:hidden}
.content>h4 a{line-height:16px;}
.related-image{height:135px !important;}
.featured-image{height:190px !important;} 
.rslides .slider-caption2{position:absolute;bottom:55px;width:100%;padding:20px 25px;background:rgba(0,0,0,0.5);z-index:500}
.rslides .slider-caption2 a{font-weight:bold;font-size:1em;color:#f9f9f9}
@media only screen and (max-width: 868px){
	.rslides .slider-caption{line-height:18px !important; }
}

.video-box{background:#fff !important; }
.video-title>h1{font-size:1.7em !important; text-transform:capitalize;}
.video-title>span{font-size:1em !important; color:#f1f1f1;}
.pager_tabs a{padding:3px 6px 4px 5px !important; width:30px;}

.pagination-link.is-current{
	padding: 0 !important;
	width: 2.25em !important;
	height: 39px !important;
}
.post-caption{ line-height:16px !important; }
.post-view{
	margin-right: 20px;
}
.welcome{
	font-size: 11px;
	line-height: 30px;
	margin-top: 3px;
	

}

.three-post-list>li{
	font-size:13px !important;
	margin-top:-40px;

}


.small-image img{
	height:75px !important;
  margin-top: 35px;
}

.post-details{
	height:10px !important;
	overflow:hidden;
}

div.short-header{ max-height:40px !important; overflow:hidden;}
.featuredTitle{min-height:50px !important; }
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #D85217;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
 z-index:99999;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
z-index:99999;
    margin: 0;
    position: relative;
   left:10px;
    top: 10px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    
}
#return-to-top:hover i {
    color: #fff;
    top: 3px;
}
.box.news-card.news-2-3-4 img,
.vertical-box img {
  object-fit: cover;
}

@media screen and (max-width: 769px) {
  .box.news-card3 {
    height: auto;
  }
  .cand3_tabs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    position: static;
    padding-bottom: 15px;
  }
  .cand3_tabs > li {
    margin-bottom: 16px;
  }
  .cand3_tabs > li > a {
    padding: 6px 10px !important;
  }

  .three-post-list > li {
    margin-top: 0;
  }

    .three-post-list li .content h4 {
    font-size: 1em;
    direction:ltr;
    float:left;
    
  }
.three-post-list li .image {
	margin-top:-17px;
}
.image-fix{
margin-bottom:17px;
}
}

.navbar-item.logo:hover {
  background: none;
}
.content h3{ font-family: 'Roboto Slab', serif !important; font-size:1.8em !important; }
.content {color:#000;font-family: 'Merriweather', sans-serif; }
.grey5{color:#555 !important;}
@media screen and (max-width: 769px) {
	.content h3{font-family: 'Roboto Slab', serif !important; font-size:1.5em !important; }
}
.box .box__with-bg .news-card__title {
    background: #363636;
}

.news-card--title a {
    color: #fff;
}

/* Ads */

.fixed-ads {
    position: fixed;
    top: 200px;
    max-width: 200px;
    width: 100%;
}


.fixed-ads.left {
    left: 0;
}


.fixed-ads.right {
    right: 0;
}

@media only screen and (max-width: 1460px) {
    .fixed-ads {
        display: none;
    }
}

.box .grey-bg {
    background: #181818 !important; color:#fff !important;
}

.news-card--title a {
    color: #fff;
}

/* Ads */

.fixed-ads {
    position: fixed;
    top: 200px;
    max-width: 200px;
    width: 100%;
}


.fixed-ads.left {
    left: 0;
}


.fixed-ads.right {
    right: 0;
}

@media only screen and (max-width: 1460px) {
    .fixed-ads {
        display: none;
    }
}
.box .grey-bg>h3>a{color:#f1f1f1 !important;
}
.rslides.reklam-slider{height:250px}
.rslides.reklam-slider li{width:100%;height:100%;position:relative}
.rslides.reklam-slider li img{height:100%}
.rslides.reklam-slider .slider-caption{display:none}
.top-slider__position{position:relative}

/* First Slider with Next-Prev.*/
.news-slider {
  position: relative;
  margin:20px 0;
}

.slide-title {
  background: #212121;
  padding: 16px;
}

.slide-title .title {
  color: #ccc;
}
.prev, .next {
  position: absolute;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
  width: 56px;
  height: 56px;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: .3;
  background: #fff;
  box-shadow: 0 2px 16px -2px rgba(0,0,0,0.16);
  cursor: pointer;
  user-select: none;
  transition: opacity .3s ease;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

.news-slider:hover .prev, .news-slider:hover .next {
  opacity: 1;
}

/**
 * Share Icons
 **/
.share-box {
  margin-bottom: 15px; }

.share-box.top-location {
  padding-top: 0;
  border: none;
  margin-bottom: 15px; }

.share-box .share-text {
  float: left;
  margin-right: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 27px;
  text-transform: uppercase; }

.share-box .bf-social-share {
  float: left; }

.bf-social-share .social-list {
  list-style: none;
  padding: 0;
  margin: 0; }

.bf-social-share li.social-item {
  float: left;
  margin-right: 6px;
  padding: 0; }

.bf-social-share li.social-item a {
  font-family: "Roboto", sans-serif; }

/**
 * 3.10.1. =>Style Button
 **/
.bf-social-share.style-button li.social-item a {
  height: 40px;
  width: 40px;
  line-height: 20px;
  padding: 11px;
  background-color: #8d8d8d;
  display: block;
  color: #fff;
   }

.bf-social-share.style-button li.social-item a:hover {
  background-color: #7c7c7c; }

.bf-social-share.style-button li.social-item a .fa {
  margin-right: 7px; }

.bf-social-share.style-button.no-title-style li.social-item a {
  width: 40px;
  height: 40px;
  text-align: center; }

.bf-social-share.style-button.no-title-style li.social-item a .fa {
  margin-right: 0; }

.bf-social-share.style-button.colored li.social-item.facebook a {
  background-color: #4a639f; }

.bf-social-share.style-button.colored li.social-item.facebook a:hover {
  background-color: #5271b3; }

.bf-social-share.style-button.colored li.social-item.twitter a {
  background-color: #59c8ff; }

.bf-social-share.style-button.colored li.social-item.twitter a:hover {
  background-color: #58d1ff; }

.bf-social-share.style-button.colored li.social-item.google_plus a {
  background-color: #D73D32; }

.bf-social-share.style-button.colored li.social-item.google_plus a:hover {
  background-color: #e64035; }

.bf-social-share.style-button.colored li.social-item.pinterest a {
  background-color: #cb2027; }

.bf-social-share.style-button.colored li.social-item.pinterest a:hover {
  background-color: #e32229; }

.bf-social-share.style-button.colored li.social-item.linkedin a {
  background-color: #0266a0; }

.bf-social-share.style-button.colored li.social-item.linkedin a:hover {
  background-color: #027ec1; }

.bf-social-share.style-button.colored li.social-item.tumblr a {
  background-color: #3e5a70; }

.bf-social-share.style-button.colored li.social-item.tumblr a:hover {
  background-color: #426283; }

.bf-social-share.style-button.colored li.social-item.email a {
  background-color: #0c151c; }

.bf-social-share.style-button.colored li.social-item.email a:hover {
  background-color: #1a2a39; }

/**
 * Style Outlined Button
 **/
.bf-social-share.style-outline-button li.social-item a {
  height: 40px;
  width: 40px;
  line-height: 20px;
  padding: 11px;

  display: block;
  color: #5e5e5e;
  border: 2px solid #a1a1a1;
  }
  

.bf-social-share.style-outline-button li.social-item a .fa {
  /*margin-right: 5px; */}

.bf-social-share.style-outline-button.no-title-style li.social-item a {
  width: 40px;
  height: 40px;
  text-align: center; }

.bf-social-share.style-outline-button.no-title-style li.social-item a .fa {
  margin-right: 0; }

.bf-social-share.style-outline-button.colored li.social-item.facebook a {
  border-color: #4a639f;
  color: #4a639f; }

.bf-social-share.style-outline-button.colored li.social-item.facebook a:hover {
  border-color: #5271b3;
  color: #5271b3; }

.bf-social-share.style-outline-button.colored li.social-item.twitter a {
  border-color: #59c8ff;
  color: #59c8ff; }

.bf-social-share.style-outline-button.colored li.social-item.twitter a:hover {
  border-color: #58d1ff;
  color: #58d1ff; }

.bf-social-share.style-outline-button.colored li.social-item.google_plus a {
  border-color: #D73D32;
  color: #D73D32; }

.bf-social-share.style-outline-button.colored li.social-item.google_plus a:hover {
  border-color: #e64035;
  color: #e64035; }

.bf-social-share.style-outline-button.colored li.social-item.pinterest a {
  border-color: #cb2027;
  color: #cb2027; }

.bf-social-share.style-outline-button.colored li.social-item.pinterest a:hover {
  border-color: #e32229;
  color: #e32229; }

.bf-social-share.style-outline-button.colored li.social-item.linkedin a {
  border-color: #0266a0;
  color: #0266a0; }

.bf-social-share.style-outline-button.colored li.social-item.linkedin a:hover {
  border-color: #027ec1;
  color: #027ec1; }

.bf-social-share.style-outline-button.colored li.social-item.tumblr a {
  border-color: #3e5a70;
  color: #3e5a70; }

.bf-social-share.style-outline-button.colored li.social-item.tumblr a:hover {
  border-color: #426283;
  color: #426283; }

.bf-social-share.style-outline-button.colored li.social-item.email a {
  border-color: #0c151c;
  color: #0c151c; }

.bf-social-share.style-outline-button.colored li.social-item.email a:hover {
  border-color: #1a2a39;
  color: #1a2a39; }

 /*Share Icons - New*/
.shareBox{
    width:auto;
    height:50px;
    text-align: left;
}

.shareBox a{color:#fff;text-align: center;}
    
.shareBox a:hover{  
    opacity:0.8;  
}
.shareButton{
    width:40px;
    height:40px;
    display:inline-block;
    vertical-align: middle;
    line-height:40px;
}
.fb-share{ background:#3B5998 !important; }
.tw-share{ background:#00ACED !important; }
.wa-share{ background:#2CB742 !important; }
.pr-share{ background:#7F7F7F !important; }

/*.rslides{
	height: 85% !important;
}*/